// JavaScript Document
$(document).ready(function (){
	
	$("#btn_cancela").click(function(){
		var texto =  $("#ds_justificativa").val();
		var chave =  $("#chave").val();
		$.post("cancela_nfe.php", {chave: chave, texto: texto}, 
			 function(data) {
				if (data = 1)
					window.location = "";
				else
					alert("Erro ao cancelar: " + data);
			 });
	})
})